/* DSDCALReplaceMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogRemoveMasterPage" = "Ta bort stamsida";

"RemoveAndReplaceTitle" = "Stamsidan ”%@” används redan och måste ersättas med en annan stamsida.";
"RemoveAndReplaceTitle2" = "Vissa av de markerade stamsidorna används och måste ersättas med en annan stamsida.";

"RemoveLastObjectAlertTitle" = "Stamsidan kan inte tas bort!";
"RemoveLastObjectAlertText" = "Stamsidan ”%@” är den sista stamsidan och används redan.";

"RemoveMasterPageAlertTitle" = "Ta bort den här stamsidan?";
"RemoveMasterPageAlertText" = "Vill du ta bort stamsidan ”%@”?";
"RemoveMasterPageAlertText2" = "Vill du ta bort de markerade stamsidor?";